Subject: [Spridgets] Rod bearings?

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Sun, 02 Feb 2020 16:01:30 -0500

--===============2401222820423738878==
	boundary="--_com.lge.email_1048700694209615"

----_com.lge.email_1048700694209615
   charset=utf-8
Content-Transfer-Encoding: 8bit

I have a set of .020 under rod bearings and need a set of 1275 standard bearings .  would anyone be interested in a swap ?   Figured I'd ask.  ChuckLittle by little the Midget is becoming a car.Sent from my LG Mobile
----_com.lge.email_1048700694209615
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">I have a set of .020 under rod bearings and need a set of 1275 standard bearings .&nbsp; would anyone be interested in a swap ?&nbsp; &nbsp;Figured I'd ask.&nbsp;&nbsp;</div><div dir="auto">Chuck</div><div dir="auto">Little by little the Midget is becoming a car.</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_1048700694209615--

--===============2401222820423738878==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============2401222820423738878==--